.container {
    width: 70%;
    padding: 80px 0;
}

.cards .card {
    padding: 10px;
}

.cards .card div {
    padding: 75px 0;
    text-align: center;
    background-color: #d7d7d7;
    margin: auto;
    transition: 0.4s;
}

.cards .card div:hover {
    background-color: #CEE3F6;
    -webkit-box-shadow: 7px 7px 4px -1px rgba(0, 0, 0, 0.34);
    box-shadow: 7px 7px 4px -1px rgba(0, 0, 0, 0.34);
    transition: 0.4s;
}


.cards .card div a {
    text-decoration: none;
    color: #0012ff;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 21px;
    font-weight: bold;
    line-height: 35px;
}

.cards .svg-inline--fa {
    height: 30px;
    display: block;
    margin: auto;
    color: #0012ff;
}

.bt-acesso .svg-inline--fa {
    color: #0012ff;
}

.bt-acesso {
    background-color: #eceded;
    border-radius: 5px;
    border: 1px solid #5765ff;
    display: inline-block;
    cursor: pointer;
    color: #0012ff !important;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 13px;
    padding: 3px 7px;
    text-decoration: none;
}

.bt-acesso:focus,
.bt-acesso:active,
.bt-acesso:hover {
    background-color: #d1d1d1 !important;
    color: #0011ff;
}

.tooltip-acesso {
    background-color: #fff;
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: left;
    color: #000;
    font-size: 12px;
    padding: 8px 12px;
    width: 250px;
    border-radius: 6px;
    position: absolute;
    top: 40px;
    right: 0;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.05);
    z-index: 100;
    display: none;
}

.tooltip-acesso::before {
    content: '';
    position: absolute;
    display: block;
    width: 0px;
    left: 200px;
    top: 4px;
    border: 10px solid transparent;
    border-top: 0;
    border-bottom: 10px solid #d1d1d1;
    transform: translate(-50%, calc(-100% - 5px));
}

#mensagem{
    display: none !important;
}